::-webkit-input-placeholder {
    color: #000000;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #000000;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #000000;
}

:-ms-input-placeholder {
    color: #000000;
}

.label {
    margin-top: 15px;
}

#content {
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
    overflow: hidden;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.title {
    background-color: #ffffff;
    color: #000000;
    font-size: 24px;
    font-weight: 400;
    width: 100%;
    height: 50px;
    line-height: 50px;
    vertical-align: text-bottom;
    border-bottom: 5px solid #ed8e28;
    margin-bottom: 15px;
}

#services {
    margin-top: 10px;
}

#services li {
    margin-right: 30px;
    padding-bottom: 10px;
}

.warning a {
    color: #4bc1de;
    text-decoration: underline;
}

#side {
    float: left;
    width: 28%;
}

div#phone {
    width: 100%;
    float: right;
    clear: both;
}

div#address {
    width: 100%;
    float: right;
    clear: both;
}

div#contact {
    width: 70%;
    float: right;
}

#contact form {
    width: 90%;
    margin: 0 auto;
}

div#phone_mobile,
div#address_mobile {
    display: none;
}

.boxes-container {
    margin-top: 50px;
}

#address .data,
#address_mobile .data {
    text-align: left;
}

.data {
    line-height: 50px;
    font-size: 1.5rem;
    letter-spacing: -0.5px;
    margin: 20px;
}

.data span {
    float: left;
}

#after {
    width: 50%;
    margin: 0 auto;
    margin-top: 150px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    display: none;
}

.paragraph {
    margin-right: 10px;
}

.end_li {
    font-size: 17px;
    font-weight: 700;
    margin-right: 10px;
}

.login_div {
    font-size: 21px;
    font-weight: 400;
    margin: 15px 10px;
}

.box {
    background-color: #f0f0f0;
}

.container-inside input:not([type='checkbox']) {
    width: 100% !important;
}

.container-inside form select {
    width: 100% !important;
}

textarea {
    width: 100%;
}

.send_contact_us {
    margin-top: 20px;
    border: 0px;
    background-color: #ed8c27;
    border-radius: 3px;
    min-height: 48px;
    font: 400 36px/32px 'spoiler', arial;
    color: #0f2234;
    padding: 0px 18px 0px 30px;
    cursor: pointer;
    margin-bottom: 10px;
    width: 100%;
}

.send_contact_us img {
    vertical-align: middle;
    margin-left: 7px;
    display: none;
    float: right;
}

.send_contact_us.wait {
    background-color: #ed8c27;
    color: #0f2234;
}

.send_contact_us.wait img {
    display: inline;
}

#js-subject {
    cursor: pointer;
    display: none;
    color: #ff7b7b;
    font-size: 1.125rem;
}

@media screen and (max-width: 768px) {
    #contact form {
        width: 90%;
    }
}

.checkoutDetails_chkGroup {
    padding: 17px 0px 0px 0px;
}

#checkoutDetails_creditChk {
    display: none;
}

.checkoutDetails_chkInput label {
    display: inline-block;
    position: relative;
    font: 400 1.125rem/15px 'spoiler', arial;
}

.checkoutDetails_chkInput label input {
    position: absolute;
    opacity: 0;
}

.checkoutDetails_chkInput label input+span {
    display: block;
    padding: 0px;
    border: 1px solid transparent;
}

.checkoutDetails_chkInput label input+span:before {
    content: '';
    position: absolute;
    right: 0px;
    top: 0;
    width: 16px;
    height: 16px;
    border-radius: 2px;
    background-color: #ffffff;
    border: 1px solid #1b3b5c;
    font: normal 16px/16px arial;
    text-align: center;
    color: #ed8c27;
}

.checkoutDetails_chkInput label input:focus+span {
    border: 1px dashed #ed8c27;
}

.checkoutDetails_chkInput label input:checked+span:before {
    content: '\2714';
}

.checkoutDetails_chkInput label a {
    color: #1b3b5c;
    text-decoration: underline;
}

.checkoutDetails_chkInput {
    padding: 9px 0px 0px 0px;
}

.checkoutDetails_chkInput label.error {
    border: 1px dotted #ff0000;
    width: 100%;
}

.checkoutDetails_chkGroup .link {
    cursor: pointer;
    z-index: 10001;
}

.checkoutDetails_chkInput label div {
    display: inline-block;
}

.subject_block {
    display: none;
}

.s_block {
    border: 1px solid #e1e1e1;
    margin: 15px 0;
    padding: 0 15px;
}

.sb_active {
    border-top: 2px solid #0a0a0a;
}

.s_block h3 {
    cursor: pointer;
    font-size: 1.2rem;
    line-height: 22px;
    position: relative;
    padding: 6px 0;
}

a.sb_link {
    font-weight: bold;
    width: 100%;
    display: block;
    font-size: 1.2rem;
    letter-spacing: -0.5px;
    text-decoration: none !important;
    position: relative;
    padding: 6px 0;
}

.s_block h3 .sb_plus {
    top: 7px;
}

.s_font {
    line-height: 22px;
}

.s_block h3:after,
.sb_link:after {
    position: absolute;
    top: -2px;
    left: 0;
    content: '+';
    float: left;
    font-size: 35px;
    font-weight: bold;
}

a.sb_link:after {
    content: '>';
}

.s_block h3:after {
    top: 7px;
}

.s_block h3.minus:after {
    content: '-';
}

.side_news {
    margin: 20px;
    font-size: 1.5rem;
    letter-spacing: -0.5px;
    height: 230px;
    overflow: hidden;
}

#side_news_mobile {
    display: none;
    width: 100%;
    margin-bottom: 20px;
    height: 200px;
    overflow: hidden;
}

.side_news {
    font-size: 1.2rem;
}

.side_news .item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e1e1;
}

.side_news .item .date {
    margin-top: 0.5rem;
    width: 100%;
    text-align: left;
}

.sb_data {
    display: none;
    padding: 5px 0 10px;
    font-size: 1.125rem;
}

.sb_data ul {
    margin: 10px 20px;
    letter-spacing: -0.5px;
}

@media screen and (max-width: 1024px) {
    div#contact {
        width: 100%;
    }
    #side {
        width: 100%;
        margin-top: 35px;
    }
    #side_news_mobile {
        display: block;
    }
    #side_news {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    div#phone {
        float: right;
        clear: both;
    }
    div#address {
        float: right;
        clear: both;
    }
    div#contact {
        margin: 8px;
    }
    .s_block h3,
    a.sb_link,
    .side_news .item {
        font-size: 1.125rem;
    }
    .sb_data,
    .sb_data ul li {
        font-size: 1rem !important;
    }
}

.form_contact {
    display: none;
}

.form_contact {
    display: none;
}

.sb_more,
.s_block_more {
    background-color: #f1f1f1;
}

.contact-login {
    font-weight: 700;
}


/* Contact widget */

.contact-page-widgets {
    display: block;
    margin: 0;
}

.contact-page-widgets .widget-button {
    width: 100%;
    color: #fff;
    margin-bottom: 1rem;
    text-shadow: 0 1px 0 #000;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: 0 2px 3px #999;
    -webkit-box-shadow: 0 2px 3px #999;
    -moz-box-shadow: 0 2px 3px #999;
    margin-left: 1rem;
}

.contact-page-widgets .widget-button:last-child {
    margin-left: 0;
}

.contact-page-widgets .widget-text {
    font-size: 1.5rem;
    font-weight: 700;
    margin-right: .5rem;
    vertical-align: super;
}

.contact-page-widgets a {
    text-decoration: none !important;
    display: block;
    position: relative;
    margin-bottom: 4px;
    height: 54px;
    width: 54px;
    text-align: center;
    background-color: green;
    color: #fff !important;
    border-radius: 100%;
    border: 1px solid transparent;
}

.contact-page-widgets a:hover {
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -o-transform: scale(1.02);
}

.contact-page-widgets a:focus {
    border: none !important;
}

.contact-page-widgets a.contact1 {
    background-color: #4ec248;
}

.contact-page-widgets a.contact2 {
    background-color: #0093ff;
}

.contact-page-widgets a.contact3 {
    background-color: #4f6aca;
}

.contact-page-widgets a.action {
    background-color: #000;
}

.contact-page-widgets i {
    line-height: 52px;
    font-size: 2em;
}

.contact-page-widgets .note {
    display: block;
    line-height: 0;
    font-size: 14px;
    margin: -6px 35px 0 0;
}

@media (min-width: 992px) {
    .contact-page-widgets {
        display: flex;
        margin: 2rem 0 1rem;
    }
    .contact-page-widgets .widget-button {
        margin-bottom: 0;
    }
}